Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## org.hibernate.envers
Annotation Type SecondaryAuditTables

    @Target(value=TYPE)
    @Retention(value=RUNTIME)
    public @interface SecondaryAuditTables

Required Element Summary
`SecondaryAuditTable[]` | `value`

Element Detail

### value

    public abstract SecondaryAuditTable[] value

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.